* { 
	margin: 0; padding: 0; 
	}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	/*background: url(images/autokaupatbody.jpg);*/
	margin: 0px 0 0 0;
	text-align: center;
	
}

div#header {
	background: url(images/top728xy.png) center top no-repeat;
	width: 967px;
	height: 122px;
	top: 0px;
	margin-left: 16px;

}

div#mainosyla {
	/*background: #fff;*/
	width: 728px;
	height: 60px;
	float: right;
	position: relative;
	top: -35px;
	right: 10px;
	}
	
p#copyright {
	font-size: 0.8em;
	text-align: center;
	position: relative;
	top: -5px;
	color: #978b77;
}

p#copyright a {
	font-size: 1em;
	color: #978b77;
	text-decoration: none;
}

h1 {
	display: block;
	width: 248px;
	height: 52px;
	float: left;
	position: relative;
	top: 50px; 
	left: 7px;
	}
h1 a {
	display: block;
	text-indent: -99999px;
	/*background: url(images/logo.png) no-repeat;*/
	width: 248px;
	height: 52px;
	
	}


h2 {
	font-size: 1.3em;
	/*text-transform: uppercase;*/
	margin-bottom: 20px;
	}
h2.hakutulokset {
	font-size: 13px;
	position: relative;
	top: -20px;
	margin-bottom: -20px;
	}
h3 {
	font-size: 1.2em;
	margin-bottom: 10px;
	}
h4 {
	color: #ffcd30;
	font-size: 1em;
	margin-bottom: 5px;
	}
p {
	margin-bottom: 15px;
	}
	
#topnavi a, #bottomnavi a { color: #fff; text-decoration: none; }
#bottomnavi a { line-height: 20px; }
#bottomnavi a img { border: 0; float: left; position: relative; bottom: 3px; padding-right: 10px; }
#sidebar a { color: #fff; text-decoration: none; }
#footer a { color: #fff; text-decoration: none; }

#topnavi a:hover, #bottomnavi a:hover, #sidebar a:hover, a:hover {
	color: #ffcd30;
	}
	

.clear {
	visibility: hidden;
	clear: both;
	}
	

div#container {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	text-align: left;
	}
	
div#container_top {
	width: 1000px;
	padding-top: -18px;
	background: #fff;
}
	
div#main {
	width: 825px;
	float: left;
	margin-left: 16px;
	display: inline;
	margin-top: 2px;
	}
	
div#topnavi {
	background: url(images/top_naviX.png) no-repeat;
	width: 825px;
	height: 32px;
	}
	#topnavi ul {
		margin: 0; padding: 0; list-style: none;
		padding: 7px 0 0 5px;
		}
		#topnavi ul li {
			float: left;
			padding-left: 7px;
			text-transform: uppercase;
			font-size: .8em;
			}

div#bottomnavi {
	/* background: url(images/ala_navi.jpg) no-repeat; */
	/* width: 726px; */
	/* height: 200px; */
	}
	div#bottomnavi.alt {
		/* background: url(images/top_navi2.jpg) no-repeat; */
		/* height: 40px; */
	}
	#bottomnavi ul {
		margin: 0; padding: 0; list-style: none;
		padding: 7px 0 0 140px;
		}
		#bottomnavi ul li {
			float: left;
			padding-left: 20px;
			text-transform: uppercase;
			font-size: .8em;
			}
			
div#sidebar {
	/* background: #767676; */
	width: 151px;
	float: left;
	/* padding: 10px; */
	font-size: .8em;
	}
	#sidebar h4 {
		font-size: 1.1em;
		text-transform: uppercase;
		padding: 5px;
		position: relative;
		margin: 0;
		/* top: -40px; */
		background:  #404040;
	}
	#sidebar ul {
		list-style: none;
		color: #fff;
		/* margin-bottom: 20px; */
		margin: 0;
		padding-left: 0;
		padding-top: 10px;
		padding-bottom: 10px;
		position: relative;
		/* top: -40px; */
		background: #80C0C0;
		}
		#sidebar ul li {
			/* padding-left: 15px; */
			/* margin-bottom: 5px; */
			}
			#sidebar ul li a {
			display: block;
			width: 151px;
			padding: 2px 0;
			/* padding: 5px 0 5px 30px; */
			/* background: url(images/menubullet.gif) 10px center no-repeat transparent; */
			/*background: url(http://www.autokaupat.net/uusi/images/sidebar_ul_li_bg.jpg) left top repeat-x #989895; */
			}
			#sidebar ul li a:hover {
			/*background: url(http://www.autokaupat.net/uusi/images/sidebar_ul_li_bg_hover.jpg) left top repeat-x #666762; */
			}

div#content {
	width: 650px;
	float: left;
	margin-left: 6px;
	display: inline;
	padding: 12px 10px 0 0;
	min-height: 630px;
	}



div.mainosoikea {
	margin-bottom:5px;
	
	}
div.mainokset {
	width: 140px;
	/* height: 350px; */
	float: left;
	background: #fff;
	padding-right: 5px;
	margin-bottom: 5px;
	margin-top: 2px;
	
}
	
div#footer {
        background: #ccc url(images/bottomX.jpg) no-repeat 0 100%; 
	width: 965px;
	height: 104px;
	margin: 0 auto; 
		/* position: relative; */
		/* top: 25px; */
        text-align: center;
        font-size: .7em;
        padding-top: -5px;
        color: #fff;
        /* padding-bottom: 10px; */
        }
		
div#footer_bottom {
	width: 965px;
	height: 0px;
	position: relative;
	left: 18px;
	background: #767676;
}

a.tulosheaderlinkki, a.tulosheaderlinkki:visited {
	background: #767676;
	border: 1px solid black;
	border-botto

}
div.mainoksetoikea {
	width: 120px;
	float: right;
	position: relative;
	right: 25px;
	}

div.pikkumainokset {
	width: 130px;
	margin-right:35px;
	margin-top:12px;
	}

/*TAHAN SB-OSIO */

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#pup {position:absolute;visibility:hidden; z-index:200; width:260; 
}

.alaviivat {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    
}

/*SB-OSIO paattyy */



/******** tyyli.css *****/

/* tyyli.css ja style.css yhdistetty 15.6.2010 nopeuttamaan sivujen latausta, TS */



* { 
  margin: 0px;
  padding: 0px;
  /* border: 1px none #000; */
}

.strong { 
  font-weight: bold;
}

.alignRight { 
  text-align: right;
}

.alignLeft { 
  text-align: left;
}

.alignCenter { 
  text-align: center;
}

.floatRight { 
  float: right;
}

.floatLeft { 
  float: left;
}

.floatLeft2 { 
  float: left;
  border-left:1px solid black;
  border-right:1px solid black;
  border-top:1px solid black;
  background:#767676;
  margin-left:2px;
  padding: 3px 0;
}

.clearBoth { 
  clear: both;
}

select { 
  border: 1px solid #888;
}

select option { 
  padding-left: 5px;
  
}

body {
	font-family: Helvetica;
	font-size: 12px;
        color: #5B5B5B;
}

input.nappi_puna {
	border: none;
	height: 22px;
	width: 125px;
	font-size: 12px;
	color: #FFFFFF;

	background: url(images/nappi_puna.jpg) top left no-repeat;
}
input.nappi {
	border: none;
	height: 22px;
	width: 125px;
	font-size: 12px;
	color: #FFFFFF;
	background: gray url(images/nappi.gif) top left no-repeat;
}
input.menu {
	border: none;
	height: 22px;
	width: 70px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: underline;
	color: #FF2222;
	background: white url(tyhja.gif) top left no-repeat;
	cursor: pointer;
}
input.menu2 {
	border: none;
	height: 22px;
	width: 60px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: underline;
	color: #FF2222;
	background: #DDDDDD url(tyhja.gif) top left no-repeat;
	cursor: pointer;
}
td {
	font-size: 11px;
}

.leipa {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3E3E3E; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.leipa_pieni {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3E3E3E; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.leipa_pienibold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3E3E3E; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.leipabold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3E3E3E; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.leipa_taulu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3E3E3E; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; border-bottom: 1 solid #C0C0C0;
}

A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #D46109; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4481B9; LINE-HEIGHT: 15px; FONT-STYLE: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4481B9; LINE-HEIGHT: 15px; FONT-STYLE: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #D46109; LINE-HEIGHT: 15px; FONT-STYLE: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}


A.header:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; /* COLOR: #FFCC33; */ color: #fff; LINE-HEIGHT: 15px; FONT-STYLE: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.header:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; /* COLOR: #FFCC33; */ color: #fff; LINE-HEIGHT: 15px; FONT-STYLE: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.header:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; /* COLOR: #FFCC33; */ color: #fff; LINE-HEIGHT: 15px; FONT-STYLE: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}


}

A.ylamenu:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.ylamenu:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.ylamenu:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A.ylamenu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff2222; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

A.yksityiset {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

A.yksityiset:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
.linkit {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3E3E3E; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.reunus {  
	border-left : 1px solid #5692C8;
}
.reunus2 {  
	border-bottom : 1px solid #FFFFFF; border-right : 1px solid #FFFFFF;
}
.reunus3 {  
	border-bottom : 1px solid #0287FE;
}
.laatikko { 
	font-size: 11px; color: #3E3E3E; background-color: #FFFFFF; border: 1 dotted #3E3E3E;
}


table.temp {
width: 100%;
margin-left:0px;
margin-top:0px;
}

/******** uudet *****/

/** Vehicle listing **/

table.listing {
  border-collapse: collapse;
  margin: 0px;
  border: 0px solid #6A8099;
  border-bottom: 0px solid #6A8099;
}

table.listing tr.header { 
  /* border: 2px solid #000; */
  border-bottom: 1px solid #6A8099;
  margin-bottom: 2px;
}

table.listing td { 
  /*
  border: 2px solid #3E3E3E;
  padding-left: 2px;
  padding-right: 2px;
  */
  padding: 3px;
  font-size: 12px;
  text-align:left;
}

table.listing td a { 
  font-size: 10px;
  color: #6A8099;
}

/*table.listing td a:hover { 
  font-size: 10px;
  color: #FFCC33;
}*/

table.listing td a:hover {
  FONT-WEIGHT: normal; 
  COLOR: #FFCC33; 
  LINE-HEIGHT: 15px; 
  FONT-STYLE: normal; 
  FONT-FAMILY: Arial, Helvetica, sans-serif; 
  TEXT-DECORATION: underline;
}

table.listing tr.header td { 
  background-color: #6A8099;
  font-size: 11px;
  color: #FFCC33; 
  line-height: 15px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-weight: bold;
  text-transform: capitalize;
}

table.listing tr.header a { 
  font-weight: bold;
  font-size: 11px;
}

/*
table.listing td a.link_active { 
  color: #f00;
}
*/

table.listing tr.pad { 
  background-color: #6A8099;
}

table.listing tr.pad td { 
  background-color: #6A8099;
  padding: 0px;
}

table.listing td.numeric { 
  white-space: nowrap;
}

/*********************/

/** Vehicle **/

div.vehicle_container { 
  padding: 2px;
  width: 655px;
  margin-left: 2px;
 
}

div.vehicle { 
  border: 1px solid #6A8099;
  /*border-width: 1px;
  border-style: none solid solid solid;
  border-color: #000; */
  padding: 0px;
  text-align: center;
}

table.vehicle { 
  border-collapse: collapse;
  width: 100%;
  margin: 0px;
}

table.vehicle tr.header { 
  border: 1px solid #6A8099;
  border-right: 0px;
}

table.vehicle td { 
  border-style: none solid none solid;
  border-color: #6A8099;
  border-width: 1px;
  border: 0;
  padding-left: 2px;
  padding-right: 2px;
  font-size: 13px;
  vertical-align: top;
}

table.vehicle td a { 
  font-size: 10px;
}

table.vehicle td h3 { 
  font-size: 12px;
  margin: 3px;
}

table.vehicle tr.header td { 
  /* background-color: #D5D4DF; */
  background: #6A8099;
  font-size: 11px;
  color: #000; 
  line-height: 15px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-weight: bold;
  text-transform: capitalize;
}

table.vehicle tr.header a { 
  font-weight: bold;
  font-size: 11px;
}

table.vehicle tr.header2 td { 
  text-align: left;
  /* background-color: #D5D4DF; */
  background: #6A8099;
  font-size: 11px;
  color: #000; 
  line-height: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: capitalize;
}

table.vehicle td a.link_active { 
  color: #f00;
}

table.vehicle tr.pad { 
  background-color: #6A8099;
}

table.vehicle tr.pad td { 
  background-color: #6A8099;
  padding: 0px;
}

table.vehicle td.numeric { 
  white-space: nowrap;
}


table.vehicle table.inner { 
  margin-top: 0px;
  padding: 0px;
  border-collapse: collapse;
  font-size: 12px;
  /*border: 2px solid #fff;
  border-bottom: 0; */
  width: 247px;
}

table.vehicle table.inner td { 
  /*border-width: 2px;
  border-color: #fff;
  border-bottom-style: solid; */
  text-align: left;
  font-weight: bold;
  color:#656565;
  font-size: 12px;
  background-color: #E2E7EB;
  margin-bottom: 2px;
}
table.vehicle table.inner td.pad { 
  background-color: #ccc;
}

table.vehicle table.inner td.left { 
  text-align: left;
  font-weight: bold;
  color:#777777;
  background-color: #fff;
  margin-bottom: 2px;
}

td.lisatietoja {
	background: #6A8099;
	font-color: #FFCC33;
	
	}


table.vehicle td.image_big { 
  text-align: right;
}

table.vehicle td.image_big img { 
  border: 0px solid #333;
}

table.vehicle div.thumbit {
	padding-left: 20px;
	text-align: right;
	float: right;
	}


table.vehicle div.image_thumb { 
  float: left;
  border: 0px solid #333;
  margin: 2px;
  height: 60px;
}



/*********************/

/** Search form ts **/

table.search1 {
  
  width: 142px;
  margin-top: 2px;
  margin-bottom: 3px;
  margin-left: 3px;
  font-size: 10px;
  font-weight: bold;
  overflow:auto;
 /*  color:#676767; */
   /* border: 1px solid #888;*/
 /*   border:1px solid rgb(238, 238, 238);*/

}

table.search td { 
  padding: 2px;

  font-size: 11px;
  font-weight: normal;
  color:#676767; 
  
 
}

table.search td.left { 
  font-weight: bold;
  text-align: right;
  vertical-align: top;
  padding-top: 0px;
}

table.search select { 
  
  width: 157px;
  font-size: 13px; 
  color: #4F4F4F; 
  background-color: #FFF; 
  border: 1px solid #888;border-radius:4px;
  box-shadow: 0 2px 3px #d9d9d9 inset;
}


/** Search mobile form **/

table.mobile {
  
  width: 140px;
 height: 500px;
  font-size: 12px;
  font-weight: bold;
  color:#676767;
   border: 0px solid #888;
}

table.mobile td { 
  padding: 0px;
/*  background-color: #F7F7F7; */
  font-size: 11px;
  font-weight: normal;
  color:#676767;
 
}

table.mobile td.left { 
  font-weight: bold;
  text-align: right;
  vertical-align: top;
  padding-top: 0px;
}

table.mobile select { 
 
  width: 140px;
  font-size: 12px; 
  color: #4F4F4F; 
  background-color: #FFFFFF; 
  border: 1px solid #888;
}

td#carbody {
	background-image:url(images/frontpage/backgroundcarbody.jpg);
	background-repeat:repeat-x;
	width: 120px;
	height: 21px;
}

/* linkki1 lisätty 5.6.2007, käytetään toistaiseksi vain kauppias.php -tiedostossa 
ja kartta_liikkeet.php -tiedostossa */

.linkki1:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #3E3E3E; 
	LINE-HEIGHT: 15px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none;
}

.linkki1:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #3E3E3E; 
	LINE-HEIGHT: 15px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none;
}

.linkki1:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #3E3E3E; 
	LINE-HEIGHT: 15px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}

.linkki2:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR:#4A7CBB; 
	LINE-HEIGHT: 15px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}

.linkki2:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #4A7CBB; 
	LINE-HEIGHT: 15px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}

.linkki2:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: red; 
	LINE-HEIGHT: 15px; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}

.linkki5:hover {
	COLOR: red; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}

/* -------------------------- */




.uusinavi {
  float: left;
  margin-left:2px;
  padding: 0;
  background: url(images/navibutton_leftx.png) no-repeat top left;
}
.uusinavi.listausnavi {
	position: relative;
	top: 1px;
	}
.uusinavi a {
	display: block;
	padding: 3px 10px;
	background: url(images/navibutton_rightx.png) no-repeat top right;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	}
.uusinavi a.smallpadding {
	/*padding: 3px 2px;*/
	}
.uusinaviala {
  float: left;
  margin-left:2px;
  padding: 0;
  background: url(images/alanavibutton_leftx.png) no-repeat bottom left;
}
.uusinaviala.listausnavi {
	position: relative;
	top: -2px;
	}
.uusinaviala a {
	display: block;
	padding: 3px 10px;
	background: url(images/alanavibutton_rightx.png) no-repeat bottom right;
	color: #fff;
	text-decoration: none;
	}

